Совместимость с PHP.

More
2 months 3 weeks ago #7775 by Александр Куртеев
Добрый день!
Подскажите, совместимо ли расширение с PHP 7.2?

Please Log in or Create an account to join the conversation.

More
2 months 3 weeks ago - 2 months 3 weeks ago #7776 by JoomLine
Здравствуйте. Да совместимо с PHP 7.2.
Для примера сайт joomline.ru использует этот плагин и работает как раз на PHP 7.2: joomline.ru/rasshirenija/plugin/jllikepro.html
Last edit: 2 months 3 weeks ago by JoomLine.

Please Log in or Create an account to join the conversation.

More
2 months 2 weeks ago - 2 months 2 weeks ago #7781 by Александр Куртеев
Добрый день!
Да, действительно, с PHP 7.2 проблем нет.

Возникла проблема на одном из сайтов в админке - при заходе в настройки плагина не срабатывают кнопки "Сохранить" , "Сохранить и закрыть" и "Закрыть".
В консоли такая ошибка - prntscr.com/m2s31p
На фронте плагин работает корректно.

JL Like 3.0.0
Joomla 3.9.1
PHP 7.3.0
Last edit: 2 months 2 weeks ago by Александр Куртеев.

Please Log in or Create an account to join the conversation.

More
2 months 2 weeks ago #7785 by JoomLine
Гхм.... а грузится в админке несколько библиотек jq?

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #7794 by Александр Куртеев
Поставили Pro версию - все работает корректно.
По подключениям библиотек не смотрели.

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #7796 by JoomLine
Гм... они почти полностью идентичны, разница лишь в названии классов.

Please Log in or Create an account to join the conversation.

© 2010-2019 JoomLine
The Joomla!® name is used under a limited license from Open Source Matters in the United States and other countries. joomline.net is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

email: This email address is being protected from spambots. You need JavaScript enabled to view it.